.powergoodies-mobile {
  background-color: #8664ff;
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
}

.powergoodies-mobile .div {
  background-color: #8664ff;
  width: 390px;
  height: 844px;
  position: relative;
}

.powergoodies-mobile .overlap-group {
  position: absolute;
  width: 354px;
  height: 476px;
  top: 102px;
  left: 18px;
}

.powergoodies-mobile .frame {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  position: absolute;
  top: 0;
  left: 20px;
}

.powergoodies-mobile .body-text {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  position: relative;
  flex: 0 0 auto;
}

.powergoodies-mobile .text-wrapper {
  position: relative;
  width: 308px;
  margin-top: -1px;
  font-family: var(--h-1-font-family);
  font-weight: var(--h-1-font-weight);
  color: #ffffff;
  font-size: var(--h-1-font-size);
  text-align: center;
  letter-spacing: var(--h-1-letter-spacing);
  line-height: var(--h-1-line-height);
  font-style: var(--h-1-font-style);
}

.powergoodies-mobile .p {
  position: relative;
  width: 314px;
  font-family: var(--p-font-family);
  font-weight: var(--p-font-weight);
  color: #ffffff;
  font-size: var(--p-font-size);
  text-align: center;
  letter-spacing: var(--p-letter-spacing);
  line-height: var(--p-line-height);
  font-style: var(--p-font-style);
}

.powergoodies-mobile .img {
  position: relative;
  flex: 0 0 auto;
}

.powergoodies-mobile .rectangle {
  position: absolute;
  width: 300px;
  height: 227px;
  top: 236px;
  left: 27px;
}

.powergoodies-mobile .power-goodies {
  position: absolute;
  width: 354px;
  height: 269px;
  top: 207px;
  left: 0;
  object-fit: cover;
}

.powergoodies-mobile .atom {
  display: inline-flex;
  height: 36px;
  align-items: center;
  gap: 12px;
  padding: 4px 0px;
  position: absolute;
  top: 676px;
  left: 137px;
  border-radius: 9999px;
}

.powergoodies-mobile .text {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  position: relative;
  flex: 0 0 auto;
}

.powergoodies-mobile .text-wrapper-2 {
  position: relative;
  width: fit-content;
  margin-top: -0.16px;
  font-family: var(--h-4-font-family);
  font-weight: var(--h-4-font-weight);
  color: #ffffff;
  font-size: var(--h-4-font-size);
  letter-spacing: var(--h-4-letter-spacing);
  line-height: var(--h-4-line-height);
  text-decoration: underline;
  white-space: nowrap;
  font-style: var(--h-4-font-style);
}

.powergoodies-mobile .arrow-up-right {
  position: relative;
  width: 24px;
  height: 23.68px;
}

.powergoodies-mobile .nav {
  position: absolute;
  width: 390px;
  height: 38px;
  top: 44px;
  left: 0;
  border-bottom-width: 0.5px;
  border-bottom-style: solid;
  border-color: #ffffff4c;
}

.powergoodies-mobile .frame-2 {
  display: flex;
  width: 390px;
  height: 38px;
  align-items: center;
  justify-content: center;
  gap: 46px;
  padding: 0px 16px 0px 40px;
  position: relative;
}

.powergoodies-mobile .logo {
  position: relative;
  width: 152.78px;
  height: 24px;
  margin-left: -0.39px;
}

.powergoodies-mobile .frame-3 {
  display: inline-flex;
  align-items: flex-end;
  justify-content: flex-end;
  gap: 16px;
  padding: 0px 16px;
  position: relative;
  flex: 0 0 auto;
  margin-right: -0.39px;
}

.powergoodies-mobile .img-2 {
  position: relative;
  width: 24px;
  height: 24px;
}

.powergoodies-mobile .germany {
  position: relative;
  width: 24.39px;
  height: 24px;
}

.powergoodies-mobile .frame-4 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 9px;
  position: absolute;
  top: 587px;
  left: 116px;
}

.powergoodies-mobile .text-wrapper-3 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--h-3-font-family);
  font-weight: var(--h-3-font-weight);
  color: #ffffff;
  font-size: var(--h-3-font-size);
  letter-spacing: var(--h-3-letter-spacing);
  line-height: var(--h-3-line-height);
  font-style: var(--h-3-font-style);
}

.powergoodies-mobile .logo-agrisnellaad {
  position: relative;
  width: 168px;
  height: 43px;
}
